maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: eecd2b26-c033-421a-a852-539e214a87bc
  playerICName: Зерітіосома Зореллі
  playerOOCName: Abobus293
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: ce1eb625-2b64-4e5d-8348-f25a276730d7
  playerICName: Юнкерс 'UNDERTAKER'
  playerOOCName: AndreFosfar
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc425377-1f85-4211-b659-7e4917ec6cc7
  playerICName: Майсон 'Ледар' Вертенко
  playerOOCName: Bogmond2_0
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Вальк ''Темнота''
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Ендрю 'Права Клешня'  Бріггс
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Джесс 'Джессі' Рокафорт
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Асі
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMMaintTech
  playerGuid: 41342234-5091-4102-8db7-644e2ac90013
  playerICName: Джон 'Віскі'
  playerOOCName: GMs13
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 557fcdb4-3407-4859-b59b-eff60a34aca0
  playerICName: Андрій 'Кавовар' Стевко
  playerOOCName: MakaronyAndSyr
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Канамі 'Лін' Каг
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: ecdadab1-7983-459c-bb39-1fc7f908432f
  playerICName: Каракт Мудрий
  playerOOCName: Pusero936
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Зріла Дрон (RG-390-K)
  playerOOCName: RenGar_KoFFir
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Йохан Мур 'Кіфір'
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  - CMXenoLurker
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Плювака (NZ-767-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Джордж ''Авангард'' Де Воль
  playerOOCName: Van_Darkholm
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Преторіанець (IQ-40)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26515
endTick: 14464753
duration: 00:48:05.2849710
fileCount: 317
size: 68420226
uncompressedSize: 352865416
endTime: 2.18:57:58.2488620
...
